﻿.fubox{border:1px solid #dcdcdc;margin-bottom:36px;}
.fubox_l{width:156px;}
.fubox_r{width:770px;margin:10px 10px 0px 0px;}
.fubox_class {margin-top:5px;}
.fubox_class dl dt{font-family:'微软雅黑';font-size:24px;color:#000;font-weight:bold;padding-left:20px;height:66px;line-height:62px;}
.fubox_class dl dd{border-bottom:1px solid #fff;height:33px;line-height:33px;background:#4c8dbf;}
.fubox_class dl dd a{font-family:'微软雅黑';font-size:16px;color:#fff;padding-left:20px;}
.fubox_class dl .cur a{font-weight:bold;}
.fubox_class dl .cur{background:#005ea5;}
.fubos{border-top:1px solid #dcdcdc;width:385px;height:440px;}
.fubos ul li,.fubot ul li{background:url(desc_fa.gif) no-repeat 10px 16px;line-height:36px;padding-left:30px;}
.fubos ul li a,.fubot ul li a{font-family:'微软雅黑';font-size:16px;color:#000;}
.fubox_title{height:32px;line-height:32px;margin:0px 0px 5px 8px;font-family:'微软雅黑';font-size:16px;font-weight:bold;}
.fubox_more a{color:#000;font-family:'微软雅黑';}
.fubot_title{height:42px;line-height:42px;font-family:'微软雅黑';font-size:17px;color:#000;font-weight:bold;}
.fubot{width:385px;height:290px;}
.fubot .fubox_more{margin-top:40px;}
.fubot ul .cur{background:none}
.fubot ul .cur a{margin-left:0px;font-weight:bold;}
.fubot_mintitle{margin:40px 0px 0px 26px;font-family:'微软雅黑';font-size:15px;font-weight:bold;}
.fubot_pic{margin:20px 0px 0px 26px;}
.fubot_pic a{float:left;margin-bottom:20px;}
.of_body{background:url(of_body.jpg) no-repeat;}
.ofbox_l{width:388px;}
.ofbox_r{width:570px;}
.ofbox_news{border-top:1px solid #999999;margin-top:24px;height:646px;}
.ofbox_news  h3{margin:0px;padding:0px;font-family:'微软雅黑';font-size:16px;line-height:34px;}
.ofbox_news ul li{float:left;background:url(desc_of.gif) no-repeat 0px 14px;line-height:34px;width:566px;}
.ofbox_news ul li a{float:left;margin-left:20px;font-family:'微软雅黑';font-size:15px;color:#000;}
.ofbox_more a,.ofbox_title,.ofbox_body{font-family:'微软雅黑';font-size:15px;color:#000;}
.ofbox_pic{text-align:center;}
.ofbox_title{width:204px;margin:10px auto;text-align:center;font-weight:bold;}
.ofbox_body{line-height:32px;}
.ofbox_body dl dt{float:left;width:116px;}
.ofbox_body dl dd{float:left;width:226px;margin-left:16px;}